.ms_window {
	min-width: 100px;
	min-height: 30px;
	width: 500px;
	height: 300px;
	border: 3px solid rgb(0, 150, 150);
	border-radius: 5px;
	box-shadow: 3px 3px 20px grey;
}

.ms_windowHeader {
	width: 100%;
	height: 25px;
	background-color: rgb(0, 150, 150);
}

.ms_windowDragbar {
	position: absolute;
	width: calc(100% - 75px);
	height: 25px;
	float: left;
}

.ms_windowDescriptor {
	width: 100%;
	height: 25px;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 25px;
}

.ms_windowButtons {
	width: 75px;
	height: 25px;
	float: right;
}

.ms_windowClose, .ms_windowMax, .ms_windowMin {
	float: left;
	width: 25px;
	Height: 25px;
	border-radius: 2px;
}

.ms_windowBody {
	width: 100%;
	height: calc(100% - 25px);
	background-color: white;
}

.ui-resizable-se {
	right: -5px;
	bottom: -5px;
}